

/*General*/
*{
margin:0;
padding:0;
}

*:focus {
outline:none;
}


body{
width:100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
background-color:#929292;
}

h1{
margin-bottom:20px;}


#conteneur{
width:947px;
margin-left:auto;
margin-right:auto;
}

/* entete */

#entete{
width:947px;
height:178px;
background-image:url('../images/entete.png');
background-repeat:no-repeat;
}

#entete img{
margin-top:33px;
margin-right:40px;
float:right;}


/* section principale */

#principale{
width:947px;
min-height:200px;
background-image:url('../images/princbg.png');
background-repeat:repeat-y;
}


/* navigation */

#nav{
width:201px;
min-height:425px;
margin-left:8px;
background-image:url('../images/navbg.png');
background-position:bottom;
background-repeat:no-repeat;
float:left;
}

#menuNav{
width:145px;
margin:auto;
margin-top:40px;
}

#nav a{
width:145px;
height:30px;
display:block;
text-decoration:none;
background-repeat:no-repeat;
}

.navaccueil{
background-image:url('../images/headers/accueil.png');
}

.navaccueil:hover{
background-image:url('../images/headers/accueil_hover.png');
}

.navmenu{
background-image:url('../images/headers/menu.png');
}

.navmenu:hover{
background-image:url('../images/headers/menu_hover.png');
}

.navcommentaires{
background-image:url('../images/headers/commentaires.png');
}

.navcommentaires:hover{
background-image:url('../images/headers/commentaires_hover.png');
}

.navcontact{
background-image:url('../images/headers/contact.png');
}

.navcontact:hover{
background-image:url('../images/headers/contact_hover.png');
}


/* main */

#main{
width:679px;
padding:25px;
padding-top:40px;
min-height:425px;
float:left;}


/* menu */

.menu{
text-align:center;}

.menu a img{
border:none;
margin-bottom:25px;}

.menuDetails{
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-size:15px;
text-align:center;}



/* commentaires */

.listing{
font-size:11px;
margin-left:40px;
font-style:italic;}

.listing li{
margin-bottom:20px;
list-style-image: url(../images/dot_comments.jpg);}


/* contact */

.contG{
width:350px;
height:200px;
padding-left:35px;
margin-left:15px;
line-height:130%;
float:left;}

.contG a{
color:#0e2f47;
text-decoration:none;}

.contG a:hover{
color:#1f6b9b;
text-decoration:underline;}



.contD{
width:250px;
height:200px;
margin-left:15px;
margin-bottom:50px;
float:left;}


/* pied de page */
#piedDePage{
width:947px;
height:54px;
padding-top:11px;
line-height:150%;
font-size:11px;
text-align:center;
color:#0e2f47;
background-image:url('../images/footerbg.png');
background-repeat:repeat-y;
}

#piedDePage a{
color:#0e2f47;
text-decoration:none;}

#piedDePage a:hover{
color:#1f6b9b;
text-decoration:underline;}


.clear{
clear:both;
}


